[FileInfo]
Name_ENG	 = "RS2_Abdeckung_Schotter2"
Name_GER	 = "RS2_Abdeckung_Schotter2"
Name_FRA	 = "RS2_Abdeckung_Schotter2"
Name_POL	 = "RS2_Abdeckung_Schotter2"
PdfDoc_ENG	 = "RS2_Ringlokschuppen.pdf"
PdfDoc_GER	 = "RS2_Ringlokschuppen.pdf"
PdfDoc_FRA	 = "RS2_Ringlokschuppen.pdf"
PdfDoc_POL	 = "RS2_Ringlokschuppen.pdf"
Icon	 = 37
Generation	 = 0
Deployment_Start	 = 1900
Deployment_End	 = 2008
Country	 = "D"
Creator_Model	 = "RS2"
Creator_Original	 = "Others"
Description_ENG	 = "Description of model marked with language"
Description_GER	 = "Beschreibung des Modells in der jeweiligen Sprache"
Description_FRA	 = "Description du modele dans la langue respective"
Description_POL	 = "Opis lub dodatkowe informacje o modelu"

